#confirmedGuts {
    display: none;
    flex-direction: column;
    align-items: center;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

#confirmedGuts.show {
    display: flex;
    opacity: 1;
}

#imagespace {
    margin-top: 4em !important;
}

.linked:hover {
    opacity: 50%;
    text-decoration: underline;
}